@charset "utf-8";
/* ====================
loading
==================== */
.loading {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(180deg, rgba(187, 147, 132, 1), rgba(255, 255, 255, 0)), linear-gradient(0deg, rgba(64, 56, 48, 0.4) 100%, rgba(255, 255, 255, 0)), linear-gradient(180deg, rgba(187, 147, 132, 1), rgba(239, 231, 229, 1));
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: clamp(15px, 2.08vw, 30px);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 1;
}

.loading svg {
    width: clamp(50px, 6.94vw, 100px);
    height: clamp(50px, 6.94vw, 100px);
}

.loading__parts {
    fill: none;
    stroke: rgba(255, 251, 248, 0.60);
    stroke-width: 1px;
}

.loading__topic {
    color: rgba(255, 251, 248, 0.60);
    font-family: var(--sub-font-jp);
    font-size: clamp(1.6rem, 1.66vw, 2.4rem);
}

.loading__topic span {
    margin-left: 5px;
    font-family: var(--sub-font-en);
}

.js-lv01 {
    opacity: 0;
}

.js-lv02 {
    transform: rotate(270deg);
    transform-origin: 50% 50%;
    stroke-dasharray: 400;
    stroke-dashoffset: 400;
}

.js-lv03 {
    stroke-dasharray: 200;
    stroke-dashoffset: 200;
}

/* ====================
main
==================== */
.view {
    display: flex;
    justify-content: flex-end;
}

.view--works, .view--profile {
    padding: 0 var(--contentPadding);
}

.viewBtn {
    font-family: var(--sub-font-en);
    font-size: clamp(1.4rem, 1.25vw, 1.8rem);
    font-weight: 500;
    padding: 5px 15px 6px;
    border: 1px solid var(--color-black);
    border-radius: 100px;
    transition: background-color 0.4s ease-out;
}

/* main pc */
@media screen and (min-width: 769px){
    .viewBtn.hover {
        background-color: var(--color-brown);
    }
}/* pc 769px */

/* ====================
Works
==================== */
.section--works {
    padding: 0 0 clamp(30px, 3.47vw, 50px);
    gap: clamp(15px, 2.08vw, 30px);
}

.fv {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.works__main {
    position: relative;
}

.swiper-slide--top {
    aspect-ratio: 1;
    object-fit: cover;
}

.works__thumb {
    margin-top: clamp(15px, 2.08vw, 30px);
    padding: 0 var(--contentPadding);
}

.swiper-wrapper--topThumb {
    display: grid;
    row-gap: 10px;
    column-gap: 10px;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(4, 1fr);
}

.swiper-slide--topThumb {
    aspect-ratio: 1;
    object-fit: cover;
    transition: opacity 2s, width 2s, transform 2s;
}

.swiper-slide--topThumb.swiper-slide-thumb-active {
    opacity: 0.5;
}

.scroll {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: clamp(30px, 3.47vw, 50px);
}

.scroll__txt {
    color: var(--color-red);
    font-family: var(--sub-font-en);
    font-size: clamp(1.2rem, 0.97vw, 1.4rem);
    font-weight: 500;
    line-height: 1.8;
}

.scroll img {
    width: clamp(21px, 2.84vw, 41px);
    height: clamp(5px, 0.69vw, 10px);
    object-fit: contain;
    animation: scroll 1.6s ease-in-out infinite;
}

@keyframes scroll {
    0% {
        transform: translateY(0);
    }
    10% {
        transform: translateY(0);
    }
    30% {
        transform: translateY(100%);
    }
    50% {
        transform: translateY(0);
    }
    70% {
        transform: translateY(100%);
    }
    90% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(0);
    }
}

/* Works pc */
@media screen and (min-width: 769px) and (orientation: landscape) {
    .fv {
        height: 100vh;
    }

    .swiper-slide--top {
        aspect-ratio: auto;
        height: 70vh;
    }

    .swiper-wrapper--topThumb {
        row-gap: 0;
        column-gap: 10px;
        grid-template-rows: repeat(1, 1fr);
        grid-template-columns: repeat(8, 1fr);
    }

    .swiper-slide--topThumb {
        aspect-ratio: auto;
        height: calc(30vh - clamp(15px, 2.08vw, 30px));
    }
}/* pc 769px */

/* ====================
Profile
==================== */
.section--profile {
    padding: var(--sectionPadding) 0 0;
    background-color: var(--color-gray);
    border-radius: clamp(50px, 6.94vw, 100px) clamp(50px, 6.94vw, 100px) 0 0;
}

.profile {
    display: flex;
    flex-direction: column;
    gap: clamp(30px, 3.47vw, 50px);
}

.profile__group {
    padding: 0 var(--contentPadding);
    display: flex;
    flex-direction: column;
    gap: clamp(30px, 2.77vw, 40px);
}

.profile__img {
    box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.25);
}

.profile__img img {
    width: 100%;
    aspect-ratio: 1.905;
    object-fit: cover;
}

.biography {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: clamp(30px, 3.47vw, 50px);
}

.biography__position {
    font-family: var(--sub-font-jp);
    font-size: 1.4rem;
}

.biography__name {
    margin-top: clamp(5px, 0.69vw, 10px);
    font-family: var(--sub-font-jp);
    font-size: clamp(1.8rem, 1.66vw, 2.4rem);
}

.biography__name span {
    margin-left: 5px;
    font-family: var(--sub-font-en);
}

.biography__list {
    display: flex;
    flex-direction: column;
    gap: clamp(15px, 1.38vw, 20px);
}

.biography__txt {
    font-size: 1.4rem;
    line-height: 1.8;
}

.biography__txt span {
    font-size: 1.2rem;
    display: block;
}

.statement {
    background-image: url(../images/common/bg_statement.jpg);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

.statement__group {
    padding: var(--sectionPadding) var(--contentPadding) 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

.statement__topic {
    color: rgba(255, 251, 248, 0.80);
    font-family: var(--sub-font-en);
    font-size: clamp(3.2rem, 4.44vw, 6.4rem);
    font-weight: 500;
    line-height: 1;
    text-align: center;
}

.language {
    display: flex;
    gap: 10px;
}

.language__item, .language__or {
    color: var(--color-white);
    font-family: var(--sub-font-en);
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
}

.language__item {
    width: 20px;
}

.language__item.active {
    border-bottom: 1px solid var(--color-white);
}

.statement__txt {
    display: none;
    flex-direction: column;
    gap: 25.2px;
    color: var(--color-white);
    font-size: 1.4rem;
    line-height: 1.8;
}

.statement__txt.display {
    display: flex;
}

/* Profile pc */
@media screen and (min-width: 769px) {    
    .profile__group {
        padding: 0;
        width: 100%;
        max-width: 1260px;
        margin: 0 auto;
        flex-direction: row;
        align-items: stretch;
    }

    .profile__img {
        width: 48.4%;
    }
    
    .profile__img img {
        height: 100%;
        aspect-ratio: auto;
        object-position: right;
    }
    
    .biography {
        padding: 0 var(--contentPadding) 0 0;
        width: 48.4%;
    }

    .biography__txt {
        line-height: 2;
    }

    .statement__group {
        max-width: 1260px;
        margin: 0 auto;
    }

    .statement__txt {
        max-width: 740px;
        gap: 28px;
        line-height: 2;
    }
}/* pc 769px */

/* ====================
News
==================== */
.news__item {
    display: flex;
    flex-direction: column;
    gap: clamp(20px, 2.77vw, 40px);
    padding: clamp(20px, 2.77vw, 40px) 1.33vw;
    border-bottom: solid 0.5px var(--color-black);
}

.news__item:first-of-type {
    border-top: solid 0.5px var(--color-black);
}

.news__date {
    display: block;
    font-family: var(--sub-font-en);
    font-size: clamp(1.4rem, 1.11vw, 1.6rem);
    font-weight: 500;
}

.news__header {
    font-family: var(--sub-font-jp);
    font-size: clamp(1.8rem, 1.66vw, 2.4rem);
    font-weight: 500;
    letter-spacing: 0.1em;
}

.news__header span {
    margin-top: 5px;
    display: block;
    font-family: var(--sub-font-en);
    font-size: clamp(1.4rem, 1.11vw, 1.6rem);
    letter-spacing: 0.05em;
}

.news__about {
    display: flex;
    flex-direction: column;
    gap: clamp(15px, 2.08vw, 30px);
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
}

.news__about.display {
    opacity: 1;
    height: auto;
}

.news__detail {
    margin-left: clamp(20px, 2.77vw, 40px);
    display: flex;
    flex-direction: column;
    gap: clamp(5px, 0.69vw, 10px);
}

.news__topic {
    font-size: 1.4rem;
    line-height: 1.8;
    position: relative;
}

.news__topic::before {
    content: '';
    display: inline-block;
    width: clamp(10px, 1.38vw, 20px);
    height: 1px;
    background-color: var(--color-black);
    position: absolute;
    top: calc(1.4rem * 1.8 / 2);
    left: calc(-1 * clamp(20px, 2.77vw, 40px));
    transform: translateY(-50%);
}

.news__txt {
    font-size: 1.4rem;
    line-height: 1.8;
}

.news__txt a {
    text-decoration: underline;
}

.news__txt span {
    display: block;
    font-size: 1.2rem;
}

.detailBtn {
    margin: 0 0 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: clamp(5px, 0.69vw, 10px);
}

.detailBtn.active {
    flex-direction: column-reverse;
}

.detailBtn__txt {
    color: var(--color-red);
    font-family: var(--sub-font-en);
    font-size: clamp(1.4rem, 1.25vw, 1.8rem);
    font-weight: 500;
}

.detailBtn img {
    width: clamp(11px, 1.45vw, 21vw);
    height: clamp(3px, 0.34vw, 5px);
    object-fit: contain;
}

.detailBtn.active img {
    transform: rotate(180deg);
}

@media screen and (min-width: 769px) {
    .news {
        width: 100%;
        max-width: 1260px;
        margin: 0 auto;
    }

    .news__item {
        padding: clamp(15px, 2.08vw, 30px) 10.4vw;
    }

    .news__detail {
        flex-direction: row;
        gap: 30px;
    }

    .news__topic {
        width: 32.5%;
        line-height: 2;
    }

    .news__topic::before {
        top: calc(1.4rem * 2 / 2);
    }

    .news__txt {
        line-height: 2;
    }
}/* pc 769px */

/* ====================
Contact
==================== */
.section--contact {
    background-image: url(../images/common/bg_contact.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.section__topic--contact, .section__topic--contact span {
    color: var(--color-white);
}

.contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: clamp(30px, 3.47vw, 50px);
}

.contact__txt {
    color: var(--color-white);
    font-size: 1.4rem;
}

.contact__txt span {
    font-size: 1.2rem;
    display: block;
    margin-top: 10px;
}

.formLink {
    background-color: rgba(255, 251, 248, 0.60);
    display: flex;
    align-items: center;
    gap: 50px;
    padding: 15px 30px;
    transition: background-color 0.5s;
}

.formLink.hover {
    background-color: rgba(255, 251, 248, 1.0);
}

.formLink__txt {
    font-size: 1.4rem;
}

.formLink__txt span {
    font-size: 1.2rem;
    display: block;
    margin-top: 5px;
}

.formLink img {
    display: block;
    width: 4px;
    height: 20px;
    object-fit: contain;
}

.formLink.hover img {
    animation: slideArrow-horizontal 0.5s ease;
}

.contact__sns {
    display: flex;
    justify-content: center;
    gap: 30px;
}

@keyframes slideArrow-horizontal {
    0% {
        transform: translateX(0);
        opacity: 1;
    }
    40% {
        transform: translateX(300%);
        opacity: 0;
    }
    60% {
        transform: translateX(-300%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}